/*
 *
 * imap_err.properties
 * This file is automatically generated; please do not edit it.
 */
imap_err_zh_CN {
    IMAP_IOERROR: string { "\u7cfb\u7edf I/O \u9519\u8bef\u3002  \u7ba1\u7406\u5458\uff0c\u8bf7\u67e5\u770b\u670d\u52a1\u5668\u65e5\u5fd7\u4ee5\u83b7\u5f97\u8be6\u7ec6\u8d44\u6599\u3002" }
    IMAP_CONFIG_ERROR: string { "\u914d\u7f6e\u9519\u8bef" }
    IMAP_PERMISSION_DENIED: string { "\u6743\u9650\u88ab\u62d2\u7edd" }
    IMAP_QUOTA_EXCEEDED: string { "\u8d85\u8fc7\u914d\u989d" }
    IMAP_QUOTA_EXCEEDED_PERSISTENT: string { "\u8d85\u8fc7\u914d\u989d" }
    IMAP_MESSAGE_TOO_LARGE: string { "\u90ae\u4ef6\u592a\u5927" }
    IMAP_USERFLAG_EXHAUSTED: string { "\u90ae\u7bb1\u4e2d\u5173\u952e\u5b57\u592a\u591a" }
    IMAP_MAILBOX_BADFORMAT: string { "\u90ae\u7bb1\u683c\u5f0f\u65e0\u6548" }
    IMAP_MAILBOX_NOTSUPPORTED: string { "\u64cd\u4f5c\u4e0d\u53d7\u90ae\u7bb1\u652f\u6301" }
    IMAP_MAILBOX_NONEXISTENT: string { "\u90ae\u7bb1\u4e0d\u5b58\u5728" }
    IMAP_WRONG_MAILHOST: string { "\u90ae\u7bb1\u5728\u53e6\u4e00\u4e2a\u670d\u52a1\u5668\u4e0a" }
    IMAP_MAILBOX_EXISTS: string { "\u90ae\u7bb1\u5df2\u5b58\u5728" }
    IMAP_MAILBOX_BADNAME: string { "\u65e0\u6548\u7684\u90ae\u7bb1\u540d\u79f0" }
    IMAP_MAILBOX_LOCKED: string { "\u90ae\u7bb1\u6b63\u5fd9" }
    IMAP_MAILBOXLIST_NONEXISTENT: string { "\u90ae\u7bb1\u5217\u8868\u4e0d\u5b58\u5728" }
    IMAP_PARTITION_UNKNOWN: string { "\u672a\u77e5/\u65e0\u6548\u5206\u533a" }
    IMAP_INVALID_IDENTIFIER: string { "\u65e0\u6548\u6807\u8bc6\u7b26" }
    IMAP_INVALID_MSGNO: string { "\u65e0\u6548\u7684\u90ae\u4ef6\u7f16\u53f7" }
    IMAP_MESSAGE_CONTAINSNULL: string { "\u90ae\u4ef6\u5305\u542b NUL \u5b57\u7b26" }
    IMAP_MESSAGE_CONTAINSNL: string { "\u90ae\u4ef6\u5305\u542b\u7a7a\u767d\u65b0\u884c" }
    IMAP_MESSAGE_BADHEADER: string { "\u90ae\u4ef6\u5305\u542b\u65e0\u6548\u6807\u9898" }
    IMAP_MESSAGE_NOBLANKLINE: string { "\u90ae\u4ef6\u6ca1\u6709\u6807\u9898/\u6b63\u6587\u5206\u9694\u7b26" }
    IMAP_QUOTAROOT_NONEXISTENT: string { "\u914d\u989d\u6839\u76ee\u5f55\u4e0d\u5b58\u5728" }
    IMAP_UNRECOGNIZED_CHARSET: string { "\u65e0\u6cd5\u8bc6\u522b\u7684\u5b57\u7b26\u96c6" }
    IMAP_UNRECOGNIZED_LANGUAGE: string { "\u65e0\u6cd5\u8bc6\u522b\u7684\u8bed\u8a00" }
    IMAP_INVALID_USER: string { "\u65e0\u6548\u7528\u6237" }
    IMAP_INVALID_LOGIN: string { "\u767b\u5f55\u4e0d\u6b63\u786e" }
    IMAP_ANONYMOUS_NOT_PERMITTED: string { "\u4e0d\u5141\u8bb8\u533f\u540d\u767b\u5f55" }
    IMAP_USER_NOT_PERMITTED: string { "\u7528\u6237\u672a\u6388\u4e88\u6743\u9650" }
    IMAP_TEMP_AUTH_FAILURE: string { "\u9a8c\u8bc1\u670d\u52a1\u5668\u4e34\u65f6\u4e0d\u53ef\u7528" }
    IMAP_UNSUPPORTED_QUOTA: string { "\u4e0d\u652f\u6301\u7684\u914d\u989d\u8d44\u6e90" }
    IMAP_NO_OVERQUOTA: string { "\u90ae\u7bb1\u8d85\u8fc7\u914d\u989d" }
    IMAP_NO_CLOSEQUOTA: string { "\u90ae\u7bb1\u5df2\u5360\u7528\u914d\u989d\u7684 %d%%" }
    IMAP_NO_MSGGONE: string { "\u90ae\u4ef6\u4e0d\u518d\u5b58\u5728" }
    IMAP_NO_CHECKPERUSER: string { "\u65e0\u6cd5\u5bf9\u6bcf\u4e2a\u7528\u6237\u6807\u5fd7\u6267\u884c\u68c0\u67e5\u70b9\u64cd\u4f5c" }
    IMAP_NO_CHECKPRESERVE: string { "\u65e0\u6cd5\u4fdd\u7559\u6bcf\u4e2a\u7528\u6237\u6807\u5fd7" }
    IMAP_PROXY_UNAVAILABLE: string { "\u4e3a\u6b64\u90ae\u7bb1\u63d0\u4f9b\u670d\u52a1\u7684\u670d\u52a1\u5668\u4e0d\u53ef\u7528" }
    IMAP_PROXY_ERROR: string { "\u5206\u6790\u540e\u7aef IMAP \u670d\u52a1\u5668\u54cd\u5e94\u65f6\u51fa\u9519" }
    IMAP_PROXY_DISCONNECTED: string { "\u540e\u7aef IMAP \u670d\u52a1\u5668\u5df2\u65ad\u5f00\u8fde\u63a5" }
    IMAP_BYE_LOGOUT: string { "\u5df2\u6536\u5230 LOGOUT" }
    IMAP_BYE_SHUTDOWN: string { "\u7cfb\u7edf\u6b63\u5728\u5173\u95ed" }
    IMAP_OK_COMPLETED: string { "\u5df2\u5b8c\u6210" }
    IMAP_PREFIX_OTHER: string { "\u5171\u4eab\u6587\u4ef6\u5939/\u7528\u6237" }
    IMAP_PREFIX_PUBLIC: string { "\u5171\u4eab\u6587\u4ef6\u5939/\u516c\u7528" }
}

